<?xml version="1.0" encoding="ISO-8859-1"?>

<!-- INFORMACIÓN SOBRE EL 81-12 (ES.6-??): 
- Fotos del avión real en ENCICLOPEDIA DE LA AVIACIÓN MILITAR ESPAÑOLA y en Aviation Corner.net
- No he podido confirmar el número de fabricación (temporalmente 00).
- Este ejemplar tenía la zona de protección tras el escape pintada en negro Tipo 1, con forma alada similar al rokiski. 
- En los aviones que le acompañan no se aprecia el emblema de la AGA, por lo que es probable que este tampoco.
- Conserva los carenados de las ruedas.
- Por el tono de la pintura, más oscuro que el "gris ratón" del JU-52 que se ve al fondo, parece que el HS.42 81-12 portaba el esquema verde.
-->

<PropertyList>
  
  <sim>
    
    <model>
      <livery>
        <name type="string">02 "81-12" AGA</name>
        <texture>Liveries/2048X2048/texture02.png</texture>
        <specular>
          <red>   0.01 </red>
          <green> 0.01 </green>
          <blue>  0.01 </blue>
        </specular>
      </livery>
    </model>
    
  </sim>
  

</PropertyList>
